/* CSS Document */

body {
background-image: url(../images/background.jpg);
background-repeat:no-repeat;
background-position:center;
background-color: #F4E2BC;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

table {
background-repeat:no-repeat;
line-height:1.5em;
}

td {
font-size:12px;
}

h1 {
margin-top:30px;
size: 18px;
color: #575757;
}

h2 {
margin-top:30px;
size: 16px;
}

h3 {
margin-top:15px;
size: 12px;
}

.style1 {color: #01B9FE;}
.style2 {color: #575757;}
.style3 {font-size: 16px;}
.style4 {font-style: italic;}
.style5 {color: #009A49;}


a {
outline:none;
color:#000000;
}

a:hover {
color:#FF9900;
}

a active {
color:#FF9900;
}

a visited {
color:#FF9900;
}

.footer {
color:#FFFFFF;
}

.footer a {
color:#FFFFFF;
}

.footer a:hover {
color:#01B9FE;
}

.contentimg {
	float: right;
	margin: .7em 0 1em 1em;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: center;
}

/*.contentimg img {
	border: 1px solid #cccccc;
	padding:5px;
	background-color: #CCCCCC;
}*/

